---
gitlab: lesley-r
name: Lesley Razzaghian
job_title: Backend Engineer
departments:
- Core Development
- Engineering Function
- Development Department
- Data Science Section
- AI-powered:Duo Chat BE Team
division: Engineering
reports_to: davidoregan
public: true
specialty:
- AI-powered
picture: lesleyrazzaghian.jpg
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/">Backend
  Engineer</a>
twitter:
linkedin: lrazzaghian
story: Lesley is a software engineer with a backend focus. She is passionate about
  learning about new technology, and always looking forward to the next challenge.
  Check <a href="https://medium.com/@lesleyrazzaghian">here</a> to read her thoughts
  on various topics.
expertise:
pronouns: She/her
pronunciation:

